/**
 * @file
 * Field Styling
 */
 /*
 * FONT
 */
 @font-face {
	font-family:LeagueGothic;
	src:url(fonts/LeagueGothic.eot);
	src: local('?'),
		url('fonts/LeagueGothic.otf') format('opentype'),
		url('fonts/LeagueGothic.woff') format('woff'),
		url('fonts/LeagueGothic.ttf') format('truetype'),
		url('fonts/LeagueGothic.svg') format('svg');
}
 
 
 @font-face {
	font-family:BebasNeue;
	src:url(fonts/bebasneue-webfont.eot);
	src: local('?'),
		url('fonts/bebasneue-webfont.otf') format('opentype'),
		url('fonts/bebasneue-webfont.woff') format('woff'),
		url('fonts/bebasneue-webfont.ttf') format('truetype'),
		url('fonts/bebasneue-webfont.svg') format('svg');
}



.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}


/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

.group_col2 .field-items .field-item {
	margin-right:8px;
}

/************* Accessory Content Styles *************/ 

.feat_content_row .view-access-prod {
			width:880px;}

.helmet_prod_bot .views-row, .view-access-prod .view-content .views-row {
		display: inline-block;
		margin: 10px 4px 20px 4px;
		overflow: hidden;
		vertical-align: top;
		width: 200px;
		float: left;}
		
		.top_tabber_main .helmet_prod_bot .views-row, .top_tabber_main .view-access-prod .view-content .views-row {
			float: left;
			margin: 10px 4px 20px;
			min-height: 300px;}
		
	/* spares superflow float left footer view */
		
		.view-spares-superflow-scuba .view-content {}
		
			.view-spares-superflow-scuba ul {width: auto!important;}
				
				.view-spares-superflow-scuba ul li {
					    float: left;
						margin: 0 !important;
						padding: 0 !important;}	

	.view-spares-kits .views-field-view-node, .view-accessory-spares-kits .views-field-view-node, .views-field-field-acc-img {
		margin-bottom:30px;
		width:205px;
		min-height:175px;
		display:block;}
		
	.views-field-view-node span.no_spares {
		display: block;
		height: 174px;
		width: 205px;}

			.views-field-view-node span.no_spares:hover {
				background:url("/sites/default/files/images/spares_by_product/click_view_spares_icon_over.jpg") no-repeat scroll center top #FFFFFF;}
				
				.views-field-view-node span.no_spares:hover img {
					display:none;}
			
		.view-accessory-spares-kits .views-field-view-node a {}
					
					.view-spares-kits .views-field-view-node a img, 
					.view-accessory-spares-kits .views-field-view-node a img, 
					.views-field-field-acc-img img {}
					
			.view-spares-kits .views-field-view-node a:hover, .view-accessory-spares-kits .views-field-view-node a:hover {}
				
				
/*	WHATS IN THE BOX STYLE VIEWS FLUID GRID + SHADOWBOX */


		.field-name-field-interior-acc, .views-field-field-interior-acc, .views-field-field-spares-by-product-title {
				color: #0B92D0;
				font-family: bebasneue;
				font-size: 16px;
				font-weight: lighter;
				padding-bottom: 5px;}
												
.section-products .view-access-prod .views-row .views-field-body {
	padding:0;}
	
ul.views-fluid-grid-items-width-200 li.views-fluid-grid-item {
    margin-bottom: 40px;
    margin-right: 16px;}
	
	.page-node-107 ul.views-fluid-grid-items-width-200 li.views-fluid-grid-item {
		margin-right:9px;}
						
		.view-access-prod .views-row .views-field-body, .views-field-field-teas-cap, .quicktabs_main .views-fluid-grid .views-fluid-grid-item .views-field-body {
						    color: #58595B;
							font-family: arial;
							font-size: 12px;
							font-weight: normal;
							width:auto;
							line-height: 1.5;}
							
					
							
		
		.helmet_prod_bot .views-field-body, .node-type-km-products-etc .view-access-prod .views-field-body, .views-field-field-teas-cap, #quicktabs-container-superflow_scuba_non_tabber .view-reg-super-non .view-header  {
					    color: #58595B;
						font-family: arial;
						font-size: 12px;
						line-height: 1.5;
						margin-bottom: 15px;
						width: inherit;}
						
			.helmet_prod_bot .view-access-prod .views-field-view-node a {
					color: #58595B;
					font-weight: bold;
					text-decoration: underline;}
					
				.helmet_prod_bot .view-access-prod .views-field-view-node a:hover {
						text-decoration:none;}

			.helmet_prod_bot .view-access-prod .views-field-view-node a p {
						float: left;
						margin-right: 10px;}
		
			.views-label-field-acc-link {
					margin-right:2px;}
		
					
		 .views-field-field-acc-link .field-content, .views-label-field-acc-link, .views-field-field-part-link .field-content, .view-access-prod .views-field-view-node .double-field-first, .view-access-prod .views-field-view-node .double-field-second, .view-display-id-default .views-field-field-kit-number .double-field .double-field-first, .view-display-id-default .views-field-field-kit-number .double-field .double-field-second {
					font-size:12px;
					font-weight:bold;
					color:#58595B;
					font-family:Arial, Helvetica, sans-serif;
					padding-right: 2px;}
					
					.view-display-id-default .views-field-field-kit-number .double-field {border:none;}
										
					
		.view-access-prod .views-field-view-node .double-field {
				width:100%;
				border:none;
				margin:0;
				padding-bottom:0;}
				
		.view-access-prod .views-field-view-node .double-field a:hover {text-decoration:none;}
			
		.views-label-field-acc-link, .view-access-prod .views-field-view-node .double-field-first {
						float:left;}
		
			.views-field-field-acc-link a, .view-access-prod .views-field-title, .view-spares-kits .views-field-title {
						    color: #58595B;
							font-size: 12px;
							margin-top:10px;
							font-weight: bold;}
						
				.views-field-field-acc-link a, .view-access-prod .views-field-title a, .view-spares-kits .views-field-title a {
					color: #58595B;
					font-family: arial;
					font-weight: bold !important;
					margin-left: 5px;
					text-decoration: underline!important;}
					
			
			.views-field-field-acc-link a:hover, .view-access-prod .views-field-title a:hover, .view-spares-kits .views-field-title a:hover {
					text-decoration:none!important;}
				
	
/************* DEALERS STYLES SECTION - DEALER PAGE SPECIFIC *************/ 

.group-col1, .group-col2 {
			min-height:600px;
			width:300px;
			float:left;}

.node-dealer-locations .content {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			width:600px;}
			
body.node-type-dealer-locations #block-block-21 {}
	
			
	.location-locations-wrapper, .location-locations-header {display:none;}
				
.field-name-field-dealer-title {
			font-family:BebasNeue;
			color:#0B92D0;
			font-size:60px;
			width:880px;
			border-bottom:1px solid #0B92D0;
			margin-bottom:20px;
			padding-bottom:10px;}
			
.field-name-field-address, .field-name-field-telephone, .field-name-field-fax, .field-name-field-dealer-email, .field-name-field-url, .field-name-field-superlite, .field-name-field-deal-terms, .field-name-field-deal-terms, .field-name-field-bandmasks-term {		            
			font-family:Arial, Helvetica, sans-serif;
			color:#58595B;
			font-size:12px;
			line-height:24px;
			clear:both;}
			
.section-dealers .field-name-field-location-smocation {
	 clear:both;}
			
.field-name-field-telephone .field-item, .field-name-field-fax .field-items, .field-name-field-dealer-email .field-items {
			float:left;}
			
			.field-name-field-dealer-email .field-item a, .field-name-field-url .link-url a {
						color:#58595B;}
						
								.field-name-field-dealer-email .field-item a:hover, .field-name-field-url .link-url a:hover {
											text-decoration:none;}
											
			.field-name-field-telephone .odd {
			    clear: both;
				margin-left: 29px;}
							
			.field-name-field-url {
					margin-bottom:30px;}
			
			.field-name-field-url .link-title, .field-name-field-telephone .field-label, .field-name-field-fax .field-label, .field-name-field-dealer-email .field-label, .field-name-field-superlite .field-label {
					    display: block;
						float: left;
						font-weight: bold;
						padding-right: 3px;}
						
.field-name-field-sales-block .block-title {
			display:none;}
			
			#block-block-23 {
				padding-bottom:10px;}
			
			#block-block-27 .content {
					    font-size: 14px;
						font-weight: bold;
						line-height: 25px;
						padding-top: 11px;
						width: 300px;
						color:#0B92D0;}
			
.field-name-field-technicians .field-item {
			font-size:12px;
			margin-top:15px;
			font-weight:bold;}
	
		.field-name-field-technicians {
					padding-bottom:20px;}
	
			.field-name-field-technicians .field-label, .field-name-field-repair-auth, .field-name-field-teach-auth, .field-name-field-auth-terms .field-label, .field-name-field-repair-terms .field-label {
				display:block;
				font-weight:bold;
				color:#0B92D0;
				font-size:14px;
				clear:both;} 

.field-name-field-deal-terms .field-label, .field-name-field-bandmasks-term .field-label, .field-name-field-full-face-term .field-label, .field-name-field-regulator-terms .field-label, .field-name-field-dive-term .field-label, .dealer_tel_teaser .views-label, .dealer_email_teaser .views-label, .dealer_web_teaser .link-title {
						display: block;
						float: left;
						font-weight: bold;
						color: #58595B;
						font-size: 12px;
						clear:both;}
						

.field-name-field-superlite, .field-name-field-deal-terms, .field-name-field-bandmasks-term, .field-name-field-full-face-term,  .field-name-field-regulator-terms, .field-name-field-repair-terms, .field-name-field-auth-terms, .field-name-field-dive-term {
			    color: #58595B;
				font-size: 12px;
				line-height: 24px;}
				
	.field-name-field-deal-terms .field-label:before {
		content:"";}

			
.field-name-field-repair-auth, .field-name-field-teach-auth {
				padding:20px 0px 10px 0px;}


.section-dealers .field-type-taxonomy-term-reference .field-item, .field-name-field-bandmasks-term .field-item {
	float:left;
}
/***********************  CONTACT TEASER SECTION - CONTACT PAGE *****************************/ 

	#stol_row, #con_row {
			width:430px;
			background-color:#fff;
			min-height:500px;
			float:left;}

	#con_row {padding-right: 20px;}
		
	#stol_row {}
	
	#stol_row .rd_more, #con_row .rd_more {
			float: right;
			font-size: 13px;
			font-weight: bold;
			padding-right: 24px;
			width: 70px;}
			
		
		#stol_row .rd_more a, #con_row .rd_more a {
			color:#0B92D0;}
				
	#con_row .red_more {
			float: left;
			font-size: 13px;
			font-weight: bold;
			padding-right: 64px;
			width: 90px;}
		
		
		#stol_row ul {
				padding-left: 40px;}
		
		#stol_row ul li {
				color:#6F7072;
				margin-bottom:10px;
				font-size: 14px;}
				
	
	#con_row h3, #stol_row h3 {
		font-family:BebasNeue;
		font-size:30px;
		padding:10px;}
		
	#con_row  h3 a, #stol_row h3 a {
		color:#6F7072;
		text-decoration:none;}
		
	#con_row  p, #stol_row p {
			color: #6F7072;
			font-size: 14px;
			line-height: 22px;
			padding: 10px;
			width: 385px;}
		


/***********************  COMPANY/SUPPORT LANDING PAGES *****************************/ 

.teaser-landing-page {}

	.teaser-landing-page .views-row {
		float: left;
		padding-bottom: 50px;
		width: 420px;}
			
	.view-company-teaser-landing-page .views-row {min-height: 140px;}
						
		.teaser-landing-page .node-teaser {
			border:none;}

			.teaser-landing-page h2 {
				border: medium none;
				float: none;
				font-size: 30px !important;
				height: auto !important;
				width: 400px !important;}
				
				.teaser-landing-page h2 a {
				    color: #6F7072;
    				text-decoration: none;}
									
			.teaser-landing-page .field-name-body {
				font-family: arial;
				color: #A4A6A9;
				padding-top: 5px;
				font-size: 14px;
				line-height: 1.9;
				padding-top: 5px;
				width: 390px;
				min-height: 30px;}
				
		.teaser-landing-page .node-readmore a {
			color: #0B92D0;
			text-decoration:none;
			font-size: 11px;
			font-weight: bold;
			text-transform: uppercase;}
	
/************  KMSDI TRADEMARKS *****************/ 

.trade_right {
    color: #58595B;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 25px;
	width:880px;}
	
	.trade_right p {
			margin-bottom:10px;}
			
	.field .trademarks .views-row .content {
			width:0;
			padding:0;}
	
	.field .trademarks .views-row {
			    float: left;
				margin-bottom: 20px;
				min-height: 200px;
				width: 420px;}
				
		.field .trademarks .views-row-odd {
				margin-right:20px;}
				
		.field .trademarks .views-row .node-title {
				border: medium none;
				height: 100%;
				margin: 0;
				padding: 0;
				width: 420px;}
		
					.field .trademarks .views-row .node-title a {
						color: #6F7072;
    					text-decoration: none;}
			
			.field .trademarks .views-row .field-name-body {
					width: 405px;
					color: #A4A6A9;
					font-family: arial;
					font-size: 14px;
					line-height: 1.9;}
				
			.field .trademarks .views-row .node ul.links {
					float:left;}
				
				.field .trademarks .views-row .node-readmore {padding:0;}
				
		.prod_tab_botlive .helmet_prod_bot h3.access-spares-title {
				clear: both;
				color: #6F7072;
				font-family: BebasNeue,Arial,Helvetica,sans-serif;
				font-size: 34px;
				font-weight: normal;
				height: 34px;
				margin-top: 25px;}
					

/***** REGISTERED NAMES *****/ 

.page-node-862 {}

	#reg_name {
			width:880px;}
					
		#reg_name li {
			float: left;
			font-family:LeagueGothic;
			font-size: 24px;
			height: 100px;
			padding: 0 21px;
			width: 250px;
			color:#0B92D0;
			letter-spacing: 1.1px;}
	
	.page-node-862 .field-name-body p {
			color:#0B92D0;
			font-size:24px;
			font-family:LeagueGothic;
			padding: 0 21px;
			letter-spacing: 1.1px;}
			
/***** REGISTERED IMAGES/LOGOS *****/ 

.page-node-864 #reg_img li {min-height:250px;}

	#reg_img li {
    min-height: 340px;
    padding: 0 21px;
    width: 250px;
	float:left;}
	

/***********************  DEALERS STYLES TEASER SECTION - DEALERS *****************************/ 

.dealers-teasers .views-row {
    float: left;
    min-height: 175px;
    padding-right: 30px;
    padding-top: 15px;
    width: 250px;}
		
	.dealer_tel_teaser .views-label, .dealer_email_teaser .views-label, .dealer_web_teaser .link-title {
		padding-right:3px;}
	
	.dealer_tel_teaser, .dealer_email_teaser, .dealer_web_teaser {
		color: #58595B;
		font-family: arial;
		font-size: 12px;
		margin:20px 0 0 0;}

div.link-item {
	margin-bottom:10px;}
		
	.dealer_title_teaser {
		font-size:24px;}
	
	.dealer_email_teaser a, .dealer_web_teaser a {
			color:#666;}
		
		.dealer_email_teaser a:hover, .dealer_web_teaser a:hover {
				text-decoration:none;}
	
		.dealer_web_teaser .link-url, .dealer_email_teaser .field-content {
			   line-height: 14px;
    		   padding-left: 33px;}

				
	#block-block-151 h2 {}
				
	.page-node-125 .field-type-text-with-summary .field-item h2 {margin-bottom:0;}
				
	.section-products .field-name-body .field-item h2 {clear:none !important;}
	
		 .field-type-text-with-summary .field-item h2.block-title {
			background:url(../images/km_trade_break.png) bottom no-repeat;
			border:0!important;
			padding-bottom: 25px;
			clear: both;
			margin-bottom: 20px;
			width: 880px;}
			
			
			#node-1209 .field-type-text-with-summary .field-item h2.block-title {          /* kirby morgan kids */
				background:url(../images/Kid%27s%20Contest_Gallery_Title.png) no-repeat left;
				display:block;
				text-indent:-99999px;
				height:126px;
				border:none;}
	
	.page-node-128 .field-type-text-with-summary .field-item h2, .page-node-124 .field-type-text-with-summary .field-item h2,  {margin-bottom:0;}
	
	.page-node-860 .field-type-text-with-summary .field-item h2 {margin-bottom:15px;}

/***********************  SPARES KITS RT SIDEBAR TEASER *****************************/ 

#block-block-31 {
    float: right;
    width: 205px;
	margin-top:55px;}
	
		.view .view-header .block-title {
				border-bottom:1px solid #0B92D0;
				width:880px;}
	
		#block-block-31 .block-title {
				margin:8px 0px;
				font-size: 24px;}
	
	#block-block-31 li {
			border-bottom: 1px solid #EAEAEA;}
			
		#block-block-31 li:hover {background:#efefef;}
	
		#block-block-31 a {
				text-decoration:none;
				color:#0B92D0;
				display:block;
				padding:10px 0 10px 10px;}
		
		#block-block-31 a:hover {}
				
		
.page-products-spares-kits .view-access-prod {
		width: 655px;
		float:left;}

.page-products-spares-kits .page-products-spares-kits .view-access-prod {
		width:651px;
		float:left;}

/* read more - left sidebar - bulletin page */
.second-sidebar-bullet .views-field-view-node {margin:5px 0;}

.page-node-86 .helmet_prod .view-id-included_exo_spares {}

.page-node-86 .helmet_prod .view-id-included_exo_spares .view-id-included_exo_access {}

.page-node-86 .helmet_prod .view-id-included_exo_spares .view-id-included_exo_access .views-fluid-grid-inline {
		float:left;}

	.page-node-86 .helmet_prod .view-display-id-attachment_1 .views-fluid-grid-inline {
				float:left;}
				
.view-included-exo-access .attachment-after {}
.view-included-exo-access .view-content {}

/******* HISTORYY PAGE SLIDER CSS ******************/ 

*{
	margin:0;
	padding:0;
}

span.reference a {
text-shadow:1px 1px 1px #fff;
color:#999;
text-transform:uppercase;
text-decoration:none;
position:fixed;
right:10px;
top:10px;
font-size:13px;
font-weight:bold;}

span.reference a:hover {
color:#555;
}

.page-node-120 h1.title {
  color:#777;
  font-size:30px;
  margin:10px;
  font-weight:normal;
  text-shadow:1px 1px 1px #fff;}

.cn_wrapper{
	margin:25px auto 100px auto;
	width: 870px;
	height:500px;
	position:relative;
	color:#fff;
	overflow:hidden;
	padding:5px;
	text-shadow:1px 1px 1px #000;
	border:1px solid #111;
	background-color:#333;
	-moz-box-shadow:1px 1px 4px #222;
	-webkit-box-shadow:1px 1px 4px #222;
	box-shadow:1px 1px 4px #222;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.cn_wrapper h1{
    font-size: 20px;
    margin: 5px 20px 10px 0;
    text-transform: capitalize;}
	
.cn_wrapper h2{
	font-size:12px;
	border-bottom:1px solid #000;
	padding-bottom:4px;
	text-transform:uppercase;
}

.img_hist {
		border-bottom:1px solid #000;}

	.cn_item:hover .img_hist {
			border-bottom:1px solid #1c1c1c;}
	
.feat_hist {
    float: right;
    margin-top: 10px;
    width: 260px;}

.cn_list {
    float: right;
    height: 300px;
    width: 150px;
}
.cn_preview {
	width:620px;
	height:300px;
	float:left;
}

.cn_content{
	border:1px solid #444;
	top:600px;/*5*/
	left:5px;
    width: 690px;	
	padding:10px;
	position:absolute;
	background-color:#101010;
	height:470px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.cn_content img{
	float:left;
}

.cn_category{
	position:absolute;
	bottom:30px;
	left:8px;
	font-size:11px;
	padding:1px 3px;
	background:#ccc;
	border:1px solid #ddd;
	color:#000;
	text-shadow:-1px 0px 1px #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;}
	
.cn_content p{
    height: 57px;
    line-height: 20px;}

.cn_item {
	border:1px solid #090909;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	min-height:49px;
	color:#fff;
	padding:5px;
	margin: 2px 10px 10px 0;
	text-shadow:1px 1px 1px #000;
	
	
	background:#2b2b2b;
	background:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			from(#171717),
			to(#2b2b2b));
	
	background:
		-moz-linear-gradient(
			top,
			#171717,
			#2b2b2b);
		
	-moz-box-shadow:1px 1px 3px #111;
	-webkit-box-shadow:1px 1px 3px #111;
	box-shadow:1px 1px 3px #111;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
 .selected{
	border-color:#4c7ecb;
	background-color: #1951A5;
	background-image:
		-moz-linear-gradient(
			top,
			rgba(255,255,255,0.25),
			rgba(255,255,255,0.05)
		);
	background-image:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgba(255,255,255,0.25)),
			color-stop(1, rgba(255,255,255,0.05))
		);
}

 .cn_page .selected:hover {
	 	border-color:#4c7ecb;
	background-color: #1951A5;
	background-image:
		-moz-linear-gradient(
			top,
			rgba(255,255,255,0.25),
			rgba(255,255,255,0.05)
		);
	background-image:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgba(255,255,255,0.25)),
			color-stop(1, rgba(255,255,255,0.05))
		);}
 
.cn_item:hover {

	background:#353535;
	background:
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			from(#282828),
			to(#353535));
	
	background:
		-moz-linear-gradient(
			top,
			#282828,
			#353535);
	border:1px solid #141414;


}

.cn_item ul li {
		font-size:10px;
		padding-top:2px;
		font-family:Arial, Helvetica, sans-serif;}
		
.cn_item:hover h2,
.cn_list .selected h2,
.cn_item:active h2, .cn_list .selected .img_hist {
border-bottom: 1px solid #275395;}

 .cn_list .selected ul  {
	border-color:#527CBB;
}
.cn_item:active {
	color: #011c44;
	text-shadow: 1px 1px 1px #ccdffc;
}
.cn_list ul, .cn_list p {
	min-height:39px;
	padding-top:2px;
	overflow:hidden;
	border-top:1px solid #494949;
}
.cn_nav{
    bottom: 7px;
    height: 24px;
    position: absolute;
    width: 55px;
}

.cn_nav a:hover{
	background-color:#101010;
}
.cn_nav a:active{
	margin-top:1px;
	background-color:#000;
}
.cn_nav a.disabled{
	opacity:0.4;
}
.cn_page{
	display:none;
	height: 491px;
	overflow:auto;
	position:relative;
}

/*******   DEALER DOWNLOADS  *****/

.view-dealer-downloads .file-size {
	font-size:12px;
	margin-left:10px;
	vertical-align:middle;
}

.view-dealer-downloads .view-header h3 {
	font-size:24px;
}

		.view-dealer-downloads ul li {margin:0;}
		
			.view-dealer-downloads ul li a {
				color: #027AC6;
				font-size: 14px;
				text-decoration: none;
				padding-left:5px;
}

				.view-dealer-downloads ul li a:hover {
						text-decoration:underline;}
			
			.logged-in #node-1127 .error-title, .not-logged-in #node-1127 .block-title {display:none;}
			
			.logged-out #node-1127 .error-title  {display:block!important;}
		
		.view-dealer-downloads ul li .file img {
			float:left;}
